las2ogr(1)

NAME
las2ogr - convert LAS file to data source using OGR

SYNOPSIS
las2ogr
[-h | -i <infile> -o <outfile> -t <format> | -formats]

DESCRIPTION
las2ogr converts LAS file to data source using OGR drivers available from GDAL/OGR package. This utility is useful to translate cloud of points collected by LiDAR sensors to vectors for easier data exchange and processing.

OPTIONS

\FC-h\F[]
    print usage information

\FC-i\F[] >infile>
    input ASPRS LAS file

\FC-o\F[] >outfile>
    output file

\FC-f\F[] >format>
    OGR format for output file

\FC-formats\F[]
    list supported OGR formats

EXAMPLE
Shows how to convert LAS file to ESRI Shapefile with POINT geometry type:

\FC
$ las2ogr -i mydata.las -o points.shp -f "ESRI Shapefile"
      \F[]